» Ubuntu » Paketit

Error

two or more packages specified (epoptes quantal)